{
  "semi_cab.skin.patriot" : {
    "name" : "semi_cab.skin.patriot",
    "mapTo" : "semi_cab.skin.patriot",
    "class" : "Material",
    "persistentId" : "38c3bd1a-65b9-4d23-86d5-1689115b78e9",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_cab_ao.data.png",
        "baseColorMap": "/vehicles/semi/semi_cab_b.color.png",
        "metallicMap": "/vehicles/semi/semi_cab_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/semi/semi_cab_n.dds",
        "roughnessMap": "/vehicles/semi/semi_cab_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_cab_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.1,
        "metallicFactor": 0.8,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/semi/semi_cab_cc.data.png",
        "normalMap": "/vehicles/semi/semi_cab_n.dds",
        "opacityMap": "/vehicles/semi/semi_cab_c.data.png",
        "baseColorMap": "vehicles/semi/semi_skin_patriot.color.png",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "semi_cab.skin.pinstripes" : {
    "name" : "semi_cab.skin.pinstripes",
    "mapTo" : "semi_cab.skin.pinstripes",
    "class" : "Material",
    "persistentId" : "b9ab9962-4e4d-4508-b57f-01ab5ab117d7",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_cab_ao.data.png",
        "baseColorMap": "/vehicles/semi/semi_cab_b.color.png",
        "metallicMap": "/vehicles/semi/semi_cab_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/semi/semi_cab_n.dds",
        "roughnessMap": "/vehicles/semi/semi_cab_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_cab_ao.data.png",
        "useAnisotropic": true,
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":1,
        "metallicFactor": 1,
        "clearCoatMap": "/vehicles/semi/semi_cab_cc.data.png",
        "normalMap": "/vehicles/semi/semi_cab_n.dds",
        "opacityMap": "/vehicles/semi/semi_cab_c.data.png",
        "colorPaletteMap" : "vehicles/semi/semi_skin_pinstripes_uv1.dds"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "semi_cab.skin.special" : {
    "name" : "semi_cab.skin.special",
    "mapTo" : "semi_cab.skin.special",
    "class" : "Material",
    "persistentId" : "b9ab9962-4e4d-4508-b57f-01ab5ab117d7",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_cab_ao.data.png",
        "baseColorMap": "/vehicles/semi/semi_cab_b.color.png",
        "metallicMap": "/vehicles/semi/semi_cab_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/semi/semi_cab_n.dds",
        "roughnessMap": "/vehicles/semi/semi_cab_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_cab_ao.data.png",
        "useAnisotropic": true,
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":1,
        "metallicFactor": 1,
        "clearCoatMap": "/vehicles/semi/semi_cab_cc.data.png",
        "normalMap": "/vehicles/semi/semi_cab_n.dds",
        "opacityMap": "/vehicles/semi/semi_cab_c.data.png",
        "colorPaletteMap" : "vehicles/semi/semi_skin_special_uv1.dds"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "semi_cab.skin.twotone" : {
    "name" : "semi_cab.skin.twotone",
    "mapTo" : "semi_cab.skin.twotone",
    "class" : "Material",
    "persistentId" : "b9ab9962-4e4d-4508-b57f-01ab5ab117d7",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_cab_ao.data.png",
        "baseColorMap": "/vehicles/semi/semi_cab_b.color.png",
        "metallicMap": "/vehicles/semi/semi_cab_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/semi/semi_cab_n.dds",
        "roughnessMap": "/vehicles/semi/semi_cab_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_cab_ao.data.png",
        "useAnisotropic": true,
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":1,
        "metallicFactor": 1,
        "clearCoatMap": "/vehicles/semi/semi_cab_cc.data.png",
        "normalMap": "/vehicles/semi/semi_cab_n.dds",
        "opacityMap": "/vehicles/semi/semi_cab_c.data.png",
        "colorPaletteMap" : "vehicles/semi/semi_skin_twotone_uv1.dds"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "semi_cab.skin.twotone_alt" : {
    "name" : "semi_cab.skin.twotone_alt",
    "mapTo" : "semi_cab.skin.twotone_alt",
    "class" : "Material",
    "persistentId" : "b9ab9962-4e4d-4508-b57f-01ab5ab117d7",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_cab_ao.data.png",
        "baseColorMap": "/vehicles/semi/semi_cab_b.color.png",
        "metallicMap": "/vehicles/semi/semi_cab_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/semi/semi_cab_n.dds",
        "roughnessMap": "/vehicles/semi/semi_cab_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_cab_ao.data.png",
        "useAnisotropic": true,
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":1,
        "metallicFactor": 1,
        "clearCoatMap": "/vehicles/semi/semi_cab_cc.data.png",
        "normalMap": "/vehicles/semi/semi_cab_n.dds",
        "opacityMap": "/vehicles/semi/semi_cab_c.data.png",
        "colorPaletteMap" : "vehicles/semi/semi_skin_twotone_alt_uv1.dds"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "semi_sleeper.skin.patriot" : {
    "name" : "semi_sleeper.skin.patriot",
    "mapTo" : "semi_sleeper.skin.patriot",
    "class" : "Material",
    "persistentId" : "38c3bd1a-65b9-4d23-86d5-1689115b78e9",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_sleeper_ao.data.png",
        "baseColorMap": "/vehicles/semi/semi_sleeper_b.color.png",
        "metallicMap": "/vehicles/semi/semi_sleeper_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/semi/semi_sleeper_n.dds",
        "roughnessMap": "/vehicles/semi/semi_sleeper_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_sleeper_ao.data.png",
        "useAnisotropic": true,
        "diffuseMapUseUV": 1,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":0.1,
        "metallicFactor": 0.8,
        "roughnessFactor": 0.5,
        "clearCoatMap": "/vehicles/semi/semi_sleeper_cc.data.png",
        "normalMap": "/vehicles/semi/semi_sleeper_n.dds",
        "opacityMap": "/vehicles/semi/semi_sleeper_c.data.png",
        "baseColorMap": "vehicles/semi/semi_skin_patriot.color.png",
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "semi_sleeper.skin.pinstripes" : {
    "name" : "semi_sleeper.skin.pinstripes",
    "mapTo" : "semi_sleeper.skin.pinstripes",
    "class" : "Material",
    "persistentId" : "b9ab9962-4e4d-4508-b57f-01ab5ab117d7",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_sleeper_ao.data.png",
        "baseColorMap": "/vehicles/semi/semi_sleeper_b.color.png",
        "metallicMap": "/vehicles/semi/semi_sleeper_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/semi/semi_sleeper_n.dds",
        "roughnessMap": "/vehicles/semi/semi_sleeper_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_sleeper_ao.data.png",
        "useAnisotropic": true,
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":1,
        "metallicFactor": 1,
        "clearCoatMap": "/vehicles/semi/semi_sleeper_cc.data.png",
        "normalMap": "/vehicles/semi/semi_sleeper_n.dds",
        "opacityMap": "/vehicles/semi/semi_sleeper_c.data.png",
        "colorPaletteMap" : "vehicles/semi/semi_skin_pinstripes_uv1.dds"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "semi_sleeper.skin.special" : {
    "name" : "semi_sleeper.skin.special",
    "mapTo" : "semi_sleeper.skin.special",
    "class" : "Material",
    "persistentId" : "b9ab9962-4e4d-4508-b57f-01ab5ab117d7",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_sleeper_ao.data.png",
        "baseColorMap": "/vehicles/semi/semi_sleeper_b.color.png",
        "metallicMap": "/vehicles/semi/semi_sleeper_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/semi/semi_sleeper_n.dds",
        "roughnessMap": "/vehicles/semi/semi_sleeper_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_sleeper_ao.data.png",
        "useAnisotropic": true,
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":1,
        "metallicFactor": 1,
        "clearCoatMap": "/vehicles/semi/semi_sleeper_cc.data.png",
        "normalMap": "/vehicles/semi/semi_sleeper_n.dds",
        "opacityMap": "/vehicles/semi/semi_sleeper_c.data.png",
        "colorPaletteMap" : "vehicles/semi/semi_skin_special_uv1.dds"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "semi_sleeper.skin.twotone" : {
    "name" : "semi_sleeper.skin.twotone",
    "mapTo" : "semi_sleeper.skin.twotone",
    "class" : "Material",
    "persistentId" : "b9ab9962-4e4d-4508-b57f-01ab5ab117d7",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_sleeper_ao.data.png",
        "baseColorMap": "/vehicles/semi/semi_sleeper_b.color.png",
        "metallicMap": "/vehicles/semi/semi_sleeper_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/semi/semi_sleeper_n.dds",
        "roughnessMap": "/vehicles/semi/semi_sleeper_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_sleeper_ao.data.png",
        "useAnisotropic": true,
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":1,
        "metallicFactor": 1,
        "clearCoatMap": "/vehicles/semi/semi_sleeper_cc.data.png",
        "normalMap": "/vehicles/semi/semi_sleeper_n.dds",
        "opacityMap": "/vehicles/semi/semi_sleeper_c.data.png",
        "colorPaletteMap" : "vehicles/semi/semi_skin_twotone_uv1.dds"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "semi_sleeper.skin.twotone_alt" : {
    "name" : "semi_sleeper.skin.twotone_alt",
    "mapTo" : "semi_sleeper.skin.twotone_alt",
    "class" : "Material",
    "persistentId" : "b9ab9962-4e4d-4508-b57f-01ab5ab117d7",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_sleeper_ao.data.png",
        "baseColorMap": "/vehicles/semi/semi_sleeper_b.color.png",
        "metallicMap": "/vehicles/semi/semi_sleeper_m.data.png",
        "metallicFactor": 1,
        "roughnessFactor": 1,
        "normalMap": "vehicles/semi/semi_sleeper_n.dds",
        "roughnessMap": "/vehicles/semi/semi_sleeper_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/semi/semi_sleeper_ao.data.png",
        "useAnisotropic": true,
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor":1,
        "metallicFactor": 1,
        "clearCoatMap": "/vehicles/semi/semi_sleeper_cc.data.png",
        "normalMap": "/vehicles/semi/semi_sleeper_n.dds",
        "opacityMap": "/vehicles/semi/semi_sleeper_c.data.png",
        "colorPaletteMap" : "vehicles/semi/semi_skin_twotone_alt_uv1.dds"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  }
}
